@media (max-width:900px){
  .mdkscwr47usi .ipgmhob9tyqqe{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jy53vzrp6v{justify-content:flex-start}
  .pzc17m6ps2zlk,.j8x76dngbgf4ga,.auyotrz0612,.jlnh9qopg,.a0lhmxtqmbodus{grid-template-columns:1fr!important}
  .vcb316h61nr532{display:block!important;transform:none!important}
  .xt35wf5hd3h7sc .auyotrz0612{grid-template-columns:1fr}
  .q873hqbfa h2{font-size:34px}
}
@media (max-width:560px){
  .ipgmhob9tyqqe{width:min(100% - 24px,1180px)}
  .pzc17m6ps2zlk{padding:18px}
  .hf8dzu440e6cdox{padding:6px 7px;font-size:13px}
  .cabpzkk0buqf,.vcb316h61nr532,.j7nytk621m6w,.iu7zr4tv7,.orh0icu,.slp0fxf6ofa2ft{padding:16px}
}
